Bug 1443100 - add repo operation should generate notifications
Summary: add repo operation should generate notifications
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: James Wong
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:git:notification
Depends On: 1437628
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 13:05 UTC by Satoe Imaishi
Modified: 2017-05-31 14:53 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437628
Environment:
Last Closed: 2017-05-31 14:53:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 James Wong 2017-04-18 13:40:59 UTC
https://github.com/ManageIQ/manageiq/pull/14625 is backported

Comment 3 Dmitry Misharov 2017-05-02 10:43:27 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996. Notifications appear when repo added.

Comment 5 errata-xmlrpc 2017-05-31 14:53:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.